/* A COMPLETER */

.detournee {
  text-decoration: underline;
}

.contandante{
  font-weight: bold;
}

article h2,h3,h1{
  color : red;
}


#findujeu > ul{
  list-style: none;
}

#annexes #armes ul >li  {
  color : green;
}

#armes ul >li >ul {
  color : blue;
}